[arch-commits] Commit in xbitmaps/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Jul 8 13:36:37 EDT 2008


    Date: Tuesday, July 8, 2008 @ 13:36:37
  Author: jgc
Revision: 4671

Cleanup PKGBUILD. No rebuilds: resulting package is the same and no license included still

Modified:
  xbitmaps/trunk/PKGBUILD

----------+
 PKGBUILD |   14 ++++++--------
 1 file changed, 6 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-08 17:29:42 UTC (rev 4670)
+++ PKGBUILD	2008-07-08 17:36:37 UTC (rev 4671)
@@ -5,17 +5,15 @@
 pkgver=1.0.1
 pkgrel=1
 pkgdesc="X.org Bitmap files"
+arch=('i686' 'x86_64')
 url="http://xorg.freedesktop.org/"
 makedepends=('pkgconfig')
-_xorg=X11R7.0
-_relname=xbitmaps
-source=(${url}/releases/${_xorg}/src/everything/${_relname}-${_xorg}-${pkgver}.tar.bz2)
-md5sums=('22c6f4a17220cd6b41d9799905f8e357')
+source=(${url}/releases/individual/data/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('b28a9840cde3c38d7c09716372fea257')
 
 build() {
-  cd ${startdir}/src/${_relname}-${_xorg}-${pkgver}
-  ./configure --prefix=/usr
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }
-





More information about the arch-commits mailing list